%define upstreamid 20070903

Summary: Danish hyphenation rules
Name: hyphen-da
Version: 0.%{upstreamid}
Release: %mkrel 3
Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_da_DK.zip
Group: Text tools
URL: http://wiki.services.openoffice.org/wiki/Dictionaries
License: LGPLv2+
BuildArch: noarch
Requires: hyphen
Requires: locales-da

%description
Danish hyphenation rules.

%prep
%setup -q -c -n hyphen-da
chmod 644 *

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p hyph_da_DK.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README_hyph_da_DK.txt
%{_datadir}/hyphen/*


%changelog

* Fri Mar 29 2013 tv <tv> 0.20070903-3.mga3
+ Revision: 406153
- requires locales-hyphen-da (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20070903-2.mga3
+ Revision: 353855
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 12 2011 ahmad <ahmad> 0.20070903-1.mga1
+ Revision: 69978
- fix group
- fix permissions
- imported package hyphen-da

